Support » Plugins and Hacks » [Plugin: @Reply \w comment preview] jQuery requried?

Viewing 3 replies - 1 through 3 (of 3 total)
  • you’re rigth.

    i fixed loading jQuery in version 0.0.4 (if only i could find out when jQuery was added to WP… bummer) – and also added a copy of jquery for backwards compatibility

    this IS an early version of the plugin, maybe i will make it work with other js-libs as well in the future…

    Thanks.

    I’d prefer no dependency on any JS library. They add a lot of download overhead.

    This plugin should be possible by using straight DOM functions… right?

    personally i find that 31kB overhead quite bearable given the joy jQuery brings coding-whise. also chances are good that jQuery gets loaded by other plugins anyways (of course not all of those use WP’s built in loading mechanism which would greatly reduce redundancies).

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: @Reply \w comment preview] jQuery requried?’ is closed to new replies.